  #zone-menu  {
	width: 100%;
    max-width: 1800px;
    margin: 0;
    padding: 0;
    display: inline-flex;
	}

    .sf-menu a:focus, .sf-menu a:hover {
        background: #ffff;
        color: #112e50;
    }
    .sf-menu a:focus {
        background: #fff;
        border-bottom: medium none;
        color: #112e50;
        font-family: 'Lato', sans-serif;
    }
  .region-preface-first.grid-24 {
    height:  auto;
  }

#region-branding {
    flex: 25%;
}

div#block-menu-block-congress-main-menu-superfish {
    padding-top: 0;
}

#region-menu {
    flex: 50%;
}

#region-user-first {
    margin: 17px 80px 0 0;
    flex: 20%;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #fff;
    font-size: 1.5em;
}
	
#zone-actioncenter {
    width: 100%;
    border-bottom: 1px solid #124f78;
    border-top: 1px solid #124f78;
    margin: 0 auto;
    padding: 0;
}

.not-front #zone-preface-wrapper {
    margin-top: 0 !important;
}

.context-media .field-name-field-congress-subtitle .field-item.even {
    font-family: 'Vollkorn Semibold';
    font-style: italic;
    font-weight: 700;
    text-align: center;
}

.context-media h1#page-title {
    padding: 0 18px;
    font-size: 2.3em;
    text-align: center;
}
